@font-face {
    font-family: 'MYRIADPROREGULAR';
    src: url('../fonts/MYRIADPROREGULAR.eot');
    src: local('MYRIADPROREGULAR'), url('../fonts/MYRIADPROREGULAR.woff') format('woff'), url('../fonts/MYRIADPROREGULAR.ttf') format('truetype');
}

/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_4410">Text with this font applied</p> */
.fontsforweb_fontid_4410 {
    font-family: 'MYRIADPROREGULAR', Tahoma, Verdana, sans-serif !important;
}

body .bannerNewMy .owl-stage[style] {
    transform: inherit !important;
}
/*
body .views-slideshow-controls-bottom {
    position: absolute;
    z-index: 999;
    bottom: 181px;
    right: 135px;
}
*/

#views_slideshow_controls_text_previous_home_slider_-block_1 {
    background-color: rgba(255, 255, 255, .3);
    padding: 10px 14px;
	cursor:pointer;
}

#views_slideshow_controls_text_previous_home_slider_-block_1:hover {
    background-color: rgba(255, 255, 255, .6);
}

#views_slideshow_controls_text_previous_home_slider_-block_1:after {
    content: "\f053";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    color: #fff;
    font-size: 18px;
}

.tb-megamenu-submenu{
	padding-left:15px;
} 
#views_slideshow_controls_text_previous_home_slider_-block_1 a {
    display: none;
}

#views_slideshow_controls_text_pause_home_slider_-block_1 {
    display: none;
}

#views_slideshow_controls_text_next_home_slider_-block_1 {
    background-color: rgba(255, 255, 255, .3);
    padding: 10px 14px;
	cursor:pointer;
}

#views_slideshow_controls_text_next_home_slider_-block_1:hover {
    background-color: rgba(255, 255, 255, .6);
}

#views_slideshow_controls_text_next_home_slider_-block_1:after {
    content: "\f054";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    /*--adjust as necessary--*/
    color: #fff;
    font-size: 18px;
}

#views_slideshow_controls_text_next_home_slider_-block_1 a {
    display: none;
}

body {
    font-family: 'MYRIADPROREGULAR', Tahoma, Verdana, sans-serif !important;
    font-size: 14px;
    font-size: normal;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    background: linear-gradient(rgb(0, 82, 155) 0%, rgb(94, 163, 207) 100%);
}

a {
    text-decoration: none;
    -moz-transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -o-transition: all linear .3s;
    transition: all linear .3s;
}

a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
    font-family: 'MYRIADPROREGULAR', Tahoma, Verdana, sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #7e7e7e;
    border-width: 1px;
    border-style: solid;
    padding: 0 15px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: border linear .3s;
    -webkit-transition: border linear .3s;
    -o-transition: border linear .3s;
    transition: border linear .3s;
}

textarea {
    padding: 15px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    background: rgba(62, 212, 255, 0.5);
    border-color: #01b1d7 !important;
    outline: none;
    color: #333;
}

.btn {
    font-family: 'MYRIADPROREGULAR', Tahoma, Verdana, sans-serif;
    font-size: 14px;
    font-weight: 600;
    width: 120px;
    height: 40px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-transition: background .3s linear;
    -webkit-transition: background .3s linear;
    -o-transition: background .3s linear;
    transition: background .3s linear;
}

.btn:focus {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 2;
}

.site-content {
}

@media (min-width: 1280px) {
    .container {
        width: 1200px;
    }
}

.container {
    position: relative;
    z-index: 3;
    max-width: 1200px;

}

/*Header*/
/*Top nav left*/
.top-nav {
    line-height: 40px;
    border-bottom: 1px solid #01b1d7;
    background: #023f75;
}

/*Top left Menu*/
.top-left {
    float: right;
    padding-left: 15px;
    padding-right: 15px;
}

.top-left ul > li {
    display: inline-block;
    padding-right: 12px;
    padding-left: 12px;
}

.top-left ul > li a i {
    font-size: 16px;
    color: #5da4d0;
    margin-right: 5px;
    font-size: 18px;
    margin-top: -1px;
    vertical-align: middle;
}

.top-left a {
    font-size: 14px;
    color: #fff;
}

.mobile-search {
    display: none;
}

.top-left a:hover {
    color: #01b1d7;
}
.top-left ul {}
.top-left ul li {
    margin-left: 0;
}


/*Top Right Menu*/
.top-right {
    float: right;
}

.top-right p:before {
    content: "\f041";
    font-family: 'FontAwesome';
    font-size: 16px;
    color: #01b1d7;
    margin-right: 10px;
}

.top-right p {
    font-family: 'MYRIADPROREGULAR', Tahoma, Verdana, sans-serif;
    font-weight: 700;
    font-size: 14px;
}

.top-right p > span {
    margin-left: 5px;
    font-style: italic;
    font-weight: 400;
}

header .navbar .nav > li > .search {
    cursor: pointer;
    font-size: 15px;
    text-align: center;
    padding: 17px 15px 12px 10px;
    display: inline-block;
    /*color: #4d545a;*/
    color: white;
}

.search-li:hover > .search-open {
    color: #62c6f8;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.search-li:hover > .search-open {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.search-li:focus > .search-open {
    color: #62c6f8;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.search-li:focus > .search-open {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.search-open {
    width: 184px;
    height: 80px;
    right: 0;
    top: 7px;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    z-index: 99999999 !important;

}

.search-open input {
    border: none;
    border-radius: none;
    z-index: 99999999 !important;
    top: 10px;
    border: 1px solid #ccc;
    -webkit-box-shadow: 3px 5px 5px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 3px 5px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -o-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
}

/*Nagivation*/
#main-nav {
    padding: 0;
    background: #fff;
}

.navbar-brand {
    padding: 10px !important;
}

.nav-tabs {
    display: inline-block;
    border-bottom: none;
    padding-top: 15px;
    font-weight: bold;
}

.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    border: none;
    border-radius: 0;
}

.nav-list {
    border-bottom: 1px solid #eee;
}

.nav-list > li {
    padding: 20px 15px 15px;
    border-left: 1px solid #eee;
}

.nav-list > li:last-child {
    border-right: 1px solid #eee;
}

.nav-list > li > a:hover {
    text-decoration: none;
}

.nav-list > li > a > span {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
}
div#ftheme .tb-megamenu-nav li a {
    line-height: 16px !important;
}
.mega-dropdown {
    position: static !important;
}

.mega-dropdown-menu {
    padding: 20px 15px 15px;
    text-align: center;
    width: 100%;
    z-index: 9999;
    background: #efeded;
}

/*Affix*/
#main-nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: rgba(255, 255, 255);
    color: #fff;
    z-index: 10;
    -moz-box-shadow: 0 1px 2px #ebebeb;
    -webkit-box-shadow: 0 1px 2px #ebebeb;
    box-shadow: 0 5px 5px rgba(0, 0, 0, .15);
    transition: all 0.3s;
}

.navbar {
    margin: 0;
}

#main-nav .navbar-outer {
    border-bottom: 10px solid #efeded;
}

#main-nav .navbar-header a {
}

/*Toggle Menu*/
#main-nav .navbar-toggle {
    background-color: #01b1d7;
}

#main-nav .navbar-toggle span {
    background-color: #fff;
}

/*Main Menu*/
#main-nav .navbar-right {

}

#main-nav .navbar-nav > li {
    float: left;
    display: inline-block;
    width: 16%;
    max-width: 134px;
    text-align: center;
    border-left: 1px solid #e9e8e8;
}

#main-nav .navbar-nav > li:last-child {
    border-right: 1px solid #e9e8e8;
}

#main-nav .navbar-right li > a {
    font-family: 'MYRIADPROREGULAR', Tahoma, Verdana, sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 18px;
    color: #000;
    padding-top: 35px;
    text-transform: uppercase;
    padding-bottom: 35px
}

#main-nav .navbar-right li > a:focus {
    color: #01b1d7;
    background: none;
    outline: none;
}

#main-nav .navbar-nav > li > a:hover,
#main-nav .navbar-nav > li.active > a {
    color: #01b1d7;
    background: none;
}

/*Search Form*/
.search-form {
    padding: 10px;
    position: absolute;
    bottom: -76px;
    right: 15px;
    z-index: 3;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    transition: opacity .5s linear;
    -moz-box-shadow: 0 1px 2px #ebebeb;
    -webkit-box-shadow: 0 1px 2px #ebebeb;
    box-shadow: 0 1px 2px #ebebeb;
}

.search-form.visible {
    visibility: visible;
    opacity: 1;
}

.search-form input {
    height: 40px;
    width: 275px;
    border-color: #e8e8e8;
}

/*Main Slider*/
.availabilitySlider {
    background-color: #f8941d;
    height: 250px;
    left: auto;
    position: absolute;
    right: 150px;
    top: 32%;
    width: 400px;
    z-index: 3;
    color: #fff;
    bottom: 0px;
    padding: 40px;
}

/*Portfolio*/
#portfolio {
    margin-top: 30px;
}

#portfolio .portfolio-heading {
    text-align: center;
}

#portfolio .portfolio-heading h2 {
    font-family: 'MYRIADPROREGULAR', Tahoma, Verdana, sans-serif;
    font-weight: 700;
    font-size: 45px;
    text-transform: uppercase;
}

#portfolio .portfolio-heading p {
    margin-top: 20px;
    line-height: 25px;
    color: #8e8e8e;
    margin-bottom: 50px;
}

#portfolio .portfolio-thumbnail {

}

#portfolio .portfolio-thumbnail img {
    width: 100%;
    height: auto;
}

#portfolio button {
    margin-top: -20px;
    padding: 5px;
    text-align: center;
    color: #fff;
    width: 80%;
    border: none;
    position: relative;
    text-transform: uppercase;
}

#home_activ {
    margin-top: -20px;
    padding: 5px;
    text-align: center;
    color: #fff;
    width: 80%;
    border: none;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}

.skyblue .item {
    border-bottom: 7px solid #6bb4e1;
}

.skyblue #home_activ {
    background: #6bb4e1;
}

.yellow-light .item {
    border-bottom: none;
}
.region-gallery .yellow-light .item {
    border-bottom: 7px solid #edbf08;
}

.yellow-light #home_activ {
    background: #edbf08;
}

.royal-blue .item {
    border-bottom: 7px solid #00529b;
}

.royal-blue #home_activ {
    background: #00529b;
}

.light-green .item {
    border-bottom: 7px solid #669b41;
}

.light-green #home_activ {
    background: #669b41;
}

#portfolio .portfolio-thumbnail .col-md-3 .item {
    position: relative;
}

#portfolio .portfolio-thumbnail .caption {
    position: absolute;
    left: 10%;
    right: 10%;
    top: 30px;
    width: 80%;
    bottom: 12px;
    background-color: rgba(255, 255, 255, 0.8);
    opacity: 0;
    -moz-transition: opacity linear .3s;
    -webkit-transition: opacity linear .3s;
    -o-transition: opacity linear .3s;
    transition: opacity linear .3s;
}

#portfolio .portfolio-thumbnail .item:hover > .caption {
    opacity: 1;
    text-align: center;
}

#portfolio .portfolio-thumbnail .parts button:hover #portfolio .portfolio-thumbnail .parts .item .caption {
    opacity: 1;
    text-align: center;
}

#portfolio .caption h4 {
    font-weight: bold;
    text-align: center;
    color: #666767;
    margin-bottom: 0;
    font-size: 20px;
    margin-top: 10px;
}

#portfolio .caption p {
    font-family: 'MYRIADPROREGULAR', Tahoma, Verdana, sans-serif;
    font-weight: 400;
    text-align: center;
    color: #666767;
    font-size: 17px;
    /*text-transform: capitalize;*/
    padding: 0 10px 10px 10px;
}

.upcomming li a {
    display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
}

.upcomming li span {
    width: 48px;
    height: 48px;
    font-size: 18px;
    color: #5ea3cf;
    font-weight: bold;
    background: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
}

.newss li span {
    width: 34px;
    height: 32px;
    font-size: 20px;
    color: #5ea3cf;
    font-weight: bold;
    background: url(../images/views/newspaper.png);
    background-color: #ffffff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    margin-right: 15px;
}

.newss li a {
    display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
    line-height: 17px;
}

/*Prepare careear*/
#Prepare-Careers {
    margin-top: 40px;
}

.Prepare-Careers-inner {
    position: relative;
}

.Prepare-Careers-inner img {
    width: 100%;
}

.Prepare-Careers-inner-content {
    position: absolute;
    top: 0;
    left: 28%;
    max-width: 350px;
}

.Prepare-Careers-inner-content h3,
.Prepare-Careers-inner-content h3 a {
    color: #0052a8;
    font-weight: bold;
    font-size: 24px;
    margin-top: 15px;
    margin-bottom: 5px;
}
.Prepare-Careers-inner-content a:hover {
    color: #5da4d0;
}

.Prepare-Careers-inner-content span {
    font-size: 18px;
    color: #5da4d0;
    font-weight: 600;
    line-height: 16px;
    display: block;
    margin: 8px 0;
}

.Prepare-Careers-inner-content p {
    color: #7d7d7d;
    margin-top: 10px;
}

.preapre-lern {
    margin-top: 10px;
    display: block;
    color: #e0922f;
    font-weight: bold;
}

/*Choose your path*/
#choose-your-path {
}

.choose-your-head {
    width: 4%;
    float: left;
    background: #fff;
    text-transform: uppercase;

}

.container-inner {
    /*background: #f6f6f6;*/
    display: table;
}

.choose-your-head-inner {
    transform: rotate(-90deg);
    transform-origin: right, top;
    -ms-transform: rotate(-90deg);
    -ms-transform-origin: right, top;
    -webkit-transform: rotate(-90deg);
    -webkit-transform-origin: right, top;
    width: 21%;
    position: absolute;
    bottom: 0%;
    left: 0%;
    color: #ed217c;
    top: 0;
}

.choose-your-head span {
    padding-top: 6px;
    display: block;
    text-align: center;
    font-size: 20px;
    color: #00529b;
    font-weight: 900;
}

.choose-your-content {
    width: 100%;
    float: right;
}

.yellow-light {
    background: #edbf08;
}
.not-front .yellow-light,
.choose-your-content .yellow-light {
    background: #edbf08;
}
.not-front .yellow-light {
    background: #edbf08 !important;
}

.greens {
    background: #669b41;
}

.royal-blues {
    background: #00529b;
}

.purples {
    background: #ab499b;
}

.light-greens {
    background: #C7D01E;
}

.skyblues {
    background: #6bb4e1;
}

.sea-green {
    background: #0e8494;
}

.grays {
    background: #818285;
}

.oranges {
    background: #f7941d;
}

.cards {
    height: 69px;
    padding: 0px !important;
    position: relative;
}

.front .yellow-light.parts {
    background: none !important;
}

.branchs {
    color: #fff;
    font-size: 20px;
    padding: 18.5px 20px;
    display: block;
}

#choose-your-path .cards .item .caption {
    position: absolute;
    left: 0;
    right: 0;
    top: 0px;
    width: 100%;
    bottom: 0px;
    opacity: 0;
    -moz-transition: opacity linear .3s;
    -webkit-transition: opacity linear .3s;
    -o-transition: opacity linear .3s;
    transition: opacity linear .3s;
}

#choose-your-path .cards .item:hover > .caption {
    opacity: 1;
    text-align: left;
}

#choose-your-path .cards .item .caption img {
    position: relative;
    height: 69px;
}

#choose-your-path .cards .item .caption a {
    position: absolute;
    top: 0;
    left: 2px;
    color: #fff;
    font-size: 20px;
    padding: 21.5px 10px 18.5px 12px;
    display: block;
}
#choose-your-path .cards.yellow-light .item .caption a {
    padding: 11px 10px;
}
.cards.choose-path {
    background: #fff;
}
.cards h2 {
    margin: 20px;
    text-transform: uppercase;
    font-weight: bold;
}

/*Footer*/
#footer {
    margin-top: 0px;
    background-color: #002458;
    padding: 40px 0;
}

#footer .footer-heading {
    font-weight: 700;
    padding: 0 20px;
    color: #fff;
}

#footer .footer-heading h3 {
    font-size: 20px;
    text-transform: capitalize;
}

#footer .footer-heading p {
    word-spacing: 3px;
    font-weight: 300;
    margin-top: 0px;
    color: #fff;
    display: inline-block;
    width: 100%;
}
#footer .footer-heading p.po-box {
    padding-left: 16px;
}
#footer .address p.po-box span {
    width: 100%;
}

.footer-top .footer-heading ul {
    list-style-type: none !important;
    margin-top: 10px;
    padding-left: 0;
}

.EventServices-p {
    max-width: 300px;
}

.link-more-top-footer {
    padding: 15px 0;
}

.footer-top {
    padding: 30px 0 !important;
}

.footer-top .footer-heading ul li {
    margin-bottom: 10px !important;
}

#footer .footer-heading ul {
    list-style-type: disc;
    margin: 0;
    padding: 0;
    margin-top: 10px;
    padding-left: 15px;
}

#footer .footer-heading li {
    padding: 5px 0;
    margin-left: 0;
}

.footer-heading h3 {
    color: #fff;
    border-bottom: 1px solid #38547d;
    padding-bottom: 10px;
}

.footer-top .footer-heading h3 {
    color: #002458;
    border-bottom: 0px solid #38547d;
    padding-bottom: 10px;
}

#footer .footer-heading ul > li > a {
    font-weight: 300;
    font-size: 15px;
    padding-top: 9px;
    padding-bottom: 9px;
    color: #fff;
}

#footer .footer-heading ul > li > a:hover {
    color: #01b1d7;
}

#footer .insta img {
    float: left;
    width: 100px;
    height: 100px;
}

.credits a {
    color: #fff;
}

/*Bottom Footer*/
#bottom-footer {
    background-color: #001032;
    padding: 20px 0;
    text-align: center;
}

.cpyRight {
    color: #b9b9b9;
}

#bottom-footer .footer-right ul > li > a {
    color: #8e8e8e;
}

#bottom-footer .footer-right ul > li > a:hover {
    color: #01b1d7;
}

.region-footer-connect [class*="fa fa-"] {
    background-color: #0077F9;
    border-radius: 12px;
    color: #002458;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin: auto 3px;
    width: 24px;
    font-size: 14px;
    text-align: center;
}
.region-footer-connect .fa-mobile {
    font-size: 20px;
}
.region-footer-connect a i:after {}

/* header */
header {
    background-color: #fff;
    position: relative;
    z-index: 998;
}

p {
    font-size: 16px;
    margin: 0;
    color: #7d7d7d;
}

h2 {
    color: #0052a8;
    font-size: 28px;
    margin: 0;
}

h3 {
    font-size: 20px;
    margin: 0;
    color: #0052a8;
}

h4 {
    font-size: 17px;
    margin: 0;
}

.fortennPx {
    font-weight: 100;
    font-size: 16px;
}

.link-more {
    color: #5ea3cf;
    text-transform: uppercase;
    margin-top: 15px;
    display: block;
}

.innerCareer {
    background-color: #fff;
    padding: 25px 0;
    margin-bottom: 25px;
}
.chesapeake-pathways .innerCareer {
    /*margin-right: 30px;*/
}
.node-type-page.chesapeake-pathways .innerCareer {
    margin-right: 30px;
}
.innerCareerPlain {
    background-color: transparent;
    padding: 0;
    margin-bottom: 0;
}

.career {
    padding: 30px 0 0;
}

.leftInnerOne {
    padding-bottom: 45px;
}

.innerCareerLeft {
    padding: 30px 0 30px 30px;
}
.innerCareerLeft p {
    margin-top: 15px;
}

.greenText {
    color: #669b41;
}

.home .boxPathOne {
    min-height: 610px !important;
}

.boxPathOne {
    background-color: #fff;
    position: relative;
    min-height: 1000px;
    width: 100%;
    margin-bottom: 60px;
    transition: all 0.3s;
    /*cursor: pointer;*/
    padding-bottom: 20px;
    height: 100%;
    border-bottom: 10px solid;
}
.page-pathways  .boxPathOne {
    min-height: 1030px !important;
}
.node-type-pathways .boxPathOne {
    min-height: 610px !important;
}

.home .pathInnerImg {
    padding: 0px !important;
    max-height: none !important;
}

.home .pathInnerImg img {
    max-height: none !important;
}

.pathInnerImg {
    max-height: 210px;
    width: 100%;
    padding: 10px;
}

.pathInnerImg img {
    width: 100%;
    max-height: 190px;
    transition: all 0.3s;
}

.boxPathCtn {
    padding: 15px;
}

.boxInnerCtn p {
    margin-top: 5px;
}

.boxPathThree {
    padding: 10px;
}

.home .boxInnerCtn {
    padding-top: 0px;
}

.path {
    width: 100%;
    display: table;
}

.path li {
    display: inline-block;
    color: #b2b2b2;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}

.path li:last-child {
    margin-left: 25px;
}

.path li span {
    display: inline-block;
    color: #000;
}

.boxInnerCtn {
    padding-top: 15px;
}

.bxBtn i {
    font-size: 16px;
    margin-left: 8px;
}

.bxBtn {
    border: none;
    color: #fff;
    padding: 10px 20px;
    font-family: 'MYRIADPROREGULAR', Tahoma, Verdana, sans-serif;
    font-size: 18px;
    transition: all 0.3s;
    position: relative;
}

.yellowTextA {
    color: #edbf08;
    font-weight: bold;
}

.yellowTextB {
    color: #669b41;
    font-weight: bold;
}

.yellowTextC {
    color: #00529b;
    font-weight: bold;
}

.yellowTextD {
    color: #ab499b;
    font-weight: bold
}

.yellowTextE {
    color: #c7d01e;
    font-weight: bold
}

.yellowTextF {
    color: #60b5ea;
    font-weight: bold
}

.yellowTextG {
    color: #0e8494;
    font-weight: bold
}

.yellowTextH {
    color: #818285;
    font-weight: bold
}

.yellowTextI {
    color: #f7941d;
    font-weight: bold
}

.yellowA {
    background-color: #edbf08;
}

.yellowB {
    background-color: #669b41;
}

.yellowC {
    background-color: #00529b;
}

.yellowD {
    background-color: #ab499b;
}

.yellowE {
    background-color: #c7d01e;
}

.yellowF {
    background-color: #60b5ea;
}

.yellowG {
    background-color: #0e8494;
}

.yellowH {
    background-color: #818285;
}

.yellowI {
    background-color: #f7941d;
}

.yellowBdrA {
    border-bottom: 8px solid #edbf08;
}

.yellowBdrB {
    border-bottom: 8px solid #669b41;
}

.yellowBdrC {
    border-bottom: 8px solid #00529b;
}

.yellowBdrD {
    border-bottom: 8px solid #ab499b;
}

.yellowBdrE {
    border-bottom: 8px solid #c7d01e;
}

.yellowBdrF {
    border-bottom: 8px solid #60b5ea;
}

.yellowBdrG {
    border-bottom: 8px solid #0e8494;
}

.yellowBdrH {
    border-bottom: 8px solid #818285;
}

.yellowBdrI {
    border-bottom: 8px solid #f7941d;
}

.home .boxPthBtn .bxBtn {
    min-width: 170px;
    text-align: center;
    text-transform: uppercase;
}

.boxPthBtn .bxBtn {
    position: absolute;
    left: 50%;
    right: 0;
    transform: translate(-50%);
    bottom: -27px;
    width: 170px;

}
.boxPthBtn .bxBtn a {
    letter-spacing: 1px;
    font-size: 16px;
    color: #ffffff;
}
.boxPthBtn .bxBtn a:hover {
    color: #25537D;
}

.learnMore {
    margin-top: 35px;
    margin-bottom: 24px;
}

.paragrpLearnMore p {
    font-size: 27px;
    color: #fff;
}

.learnMorePanl {
    background-color: #034e90;
    padding: 15px 30px;
    width: 100%;
    display: inline-block;
}

.paragrpLearnMore {
    float: left;
    width: 75%;
}

.learnMorebtn {
    float: right;
    width: 25%;
    text-align: right;
}
.learnMorBtn {
    border-radius: 5px;
    background: #EDBF08;
}
.learnMorBtn:hover {
    background: #F7941D;
}
.boxPathOne:hover img {
    opacity: 0.7;
}

.boxPathOne:hover {
    /*transform: translateY(-20px);*/
}

.career:hover .rightInnerOne img {
    /*transform: rotate(0deg);*/
    /*cursor: pointer;*/
}

.rightInnerOne img {
    /*transform: rotate(360deg);*/
    /*transition: all 0.8s;*/
    margin: auto;
}

.socilaLnk ul li i {
    margin-right: 5px;
    color: #0077f9;
}

.socilaLnk ul {
    list-style: none !important;
    padding-left: 0 !important;
}

.address p i {
    float: left;
    width: 10%;
    color: #edbf08;
    line-height: 21px;
    font-size: 16px;
}

.address p span {
    float: left;
    width: 90%;
}

.address p {
    padding-top: 15px;
    display: inline-block;
    width: 100%;
}

.ftrIOner {
    padding-top: 30px;
}

.address {
    padding-left: 70px !important;
}

.bxBtn:before {
    position: absolute;
    content: "";
    background-color: rgba(255, 255, 255, 0.1);
    top: 0;
    left: 0;
    z-index: -9;
    width: 0%;
    height: 100%;
    transition: all 0.3s;
}

.bxBtn:hover:before {
    width: 100%;
}

/*========== new css*/
.divContnt-outer{ position:relative; max-width:1200px; margin-left:auto; margin-right:auto;}
.innerCnt{
    padding: 0px 30px 30px 30px;
	margin-top:-17px;
}
.innerCnt p {
    color: #fff;
    font-size: 16px;
    padding: 0;
    margin-bottom: 0;
}
.innerCnt p a {
    color: #ffffff;
    text-decoration: underline;
}

.innerCnt h1 {
    margin: 0;
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 15px;
}

.divContnt {
    position: absolute;
    right: 10%;
    z-index: 9;
    width: 420px;
    bottom: 0 !important;
    
}

.rightInnerOne img {
    /*animation-duration: 30000ms;
    animation-iteration-count: infinite;
    animation-name: manoj;
    animation-timing-function: linear;*/
}

@-moz-keyframes manoj {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes manoj {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@keyframes manoj {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

/*============= 29.07.017=====*/
.innerCnt p {
    color: #fff;
    font-size: 16px;
    padding: 0;
    margin-bottom: 0;
}

.innerCnt h1 {
    margin: 0;
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 15px;
}

.bannerNewMy .owl-prev {
    float: left;
    width: 30%;
    text-align: center;
    background-color: #f9a94a;
    color: #fff;
    height: 35px;
    width: 35px;
    line-height: 34px;
    font-size: 20px;
}

.bannerNewMy .owl-next {
    float: left;
    width: 30%;
    text-align: center;
    background-color: #fbc88b;
    color: #fff;
    height: 35px;
    width: 35px;
    line-height: 34px;
    font-size: 20px;
}

.bannerNewMy .owl-nav {
    position: absolute;
    top: auto;
    right: 10%;
    width: 70px;
    bottom: 179px;
}

.mega-dropdown-menu {
    text-align: center;
    width: 100%;
    z-index: 9999;
    background: #efeded;
    top: 116px;
    border-top: 7px solid #54b4e6;
    border-radius: 0px;
    padding: 0;
}

.headingDropdon {
    padding: 10px 0 10px;
    margin-bottom: 5px;
}

.imgDropdwn img:hover {
    opacity: 0.8;
}

.imgDropdwn img {
    float: right;
    transition: all 0.3s;
    max-height: 100%;
}

.imgDropdwn {
    height: 100% ;
}

.parentDropdwn > div:nth-child(3) {
    border-left: 1px solid #ccc;
}

.parentDropdwn > div:last-child {
    padding-right: 0;
}

.parentDropdwn {
    text-align: left;
    display: inline-block;
    width: 100%;
    padding-left: 20px;
}

.parentDropdwn ul li a {
    padding: 5px !important;
    display: inline-block;
    width: 100%;
}

.headingDropdon span {
    font-size: 18px;
    border-bottom: 2px solid #00529b;
    padding-bottom: 5px;
}

.parentDropdwn ul {
    padding-left: 5px;
}

#main-nav .navbar-right .mega-dropdown-menu ul li a {
    font-size: 13px;
    line-height: 12px;
}

.headingDropdon img {
    max-width: 25px;
    margin-left: 5px;
}

.mega-dropdown-menu:before {
    position: absolute;
    background-color: #54b4e6;
    width: 116px;
    height: 9px;
    top: -16px;
    left: 38%;
    z-index: 9;
    content: "";
    right: 0;
    transition: all 0.3s;

}

.tb-megamenu .dropdown-menu {
    border-bottom: 1px solid rgba(0,0,0,0.2);
}
div#ftheme .tb-megamenu-nav li a {
    font-weight: 600;
}
.tb-megamenu .dropdown-menu {
    border-bottom: 1px solid rgba(0,0,0,0.2);
}
div#ftheme .tb-megamenu .nav-tabs .open .dropdown-toggle,
.tb-megamenu .nav-pills .open .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover,
.tb-megamenu .nav > li.dropdown.open.active > a:focus {
    background-color: #ffffff !important;
    color: #000000 !important;
    border-right: 1px solid #EFEFEF !important; /*337AB7;*/
}
a.dropdown-toggle {
    
}
.dropdown-toggle span.caret {
    display: none !important;
}
.tb-megamenu .dropdown-menu .active > a,
.tb-megamenu .dropdown-menu .active > a:hover {
    background-color: #EFEDED !important;
    background-image: none;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#EFEDED),to(#EFEDED));
    background-image: -webkit-linear-gradient(top,#EFEDED,#EFEDED);
    background-image: -o-linear-gradient(top,#EFEDED,#EFEDED);
    background-image: linear-gradient(to bottom,#EFEDED,#EFEDED);
    background-repeat: repeat-x;
}
div#ftheme .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu {
    z-index:9999 !important;
}
/*
#tb-megamenu-column-11 > div ul li a, #tb-megamenu-column-12 > div ul li a, #tb-megamenu-column-13 > div ul li a {color: #23527c !important;border-bottom: 1px solid #23527c !important;}#tb-megamenu-column-11 > div ul li a{background-color: #ccc !important;}
*/
/*EFEDED*/

nav {
    margin: 0;
    z-index: 9;
}

.parentDropdwn ul li a:hover {
    color: #00529b !important;
}

.divContnt {
    position: absolute;
    z-index: 9;
    width: 520px;
    bottom: 0 !important;
    min-height: 165px;
}

#main-nav .navbar-right li > a .plusD {
    float: right;
    color: #000;
    font-size: 18px;
}

.plusD {
    display: none;
}

.seaGreenText {
    color: #0e8494;
    font-weight: bold;
}

.grayText {
    color: #818285;
    font-weight: bold;
}

.orangeText {
    color: #f7941d;
    font-weight: bold;
}

.yellowText {
    color: #edbf08;
    font-weight: bold;
}

.greenText {
    color: #669b41;
    font-weight: bold;
}

.blueText {
    color: #00529b;
    font-weight: bold;
}

.purpleText {
    color: #ab499b;
    font-weight: bold;
}

.lightGreenText {
    color: #c7d01e;
    font-weight: bold;
}

.skyBlueText {
    color: #60b5ea;
    font-weight: bold;
}

/* slider */
span#views_slideshow_controls_text_pause_home_slider_-block {
    display: none;
}
span#views_slideshow_controls_text_previous_home_slider_-block {
    background-color: rgba(255,255,255,.3);
    padding: 13px 16px;
}
span#views_slideshow_controls_text_previous_home_slider_-block:hover {
    text-decoration: none;
}
span#views_slideshow_controls_text_next_home_slider_-block {
    background-color: rgba(255,255,255,.3);
    padding: 13px 16px;
}
span#views_slideshow_controls_text_next_home_slider_-block:hover {
    text-decoration: none;
}
/*body .views-slideshow-controls-bottom {
    position: absolute;
    z-index: 999;
    bottom: 181px;
    right: 135px;
}*/
span#views_slideshow_controls_text_previous_home_slider_-block a {
    display: none;
}
span#views_slideshow_controls_text_next_home_slider_-block a {
    display: none;
}
#views_slideshow_controls_text_previous_home_slider_-block:after {
    content: "\f053";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 18px;
}
#views_slideshow_controls_text_next_home_slider_-block:after {
    content: "\f054";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 18px;
}
.views_slideshow_controls_text span:hover {
    text-decoration: none;
}
.SliderDivCont {
    min-height: 214px;
    width: 570px;
}

section#block-search-form {
    display: none;
}

/* old theme overrides */
.region-header, #slideshow-container, #content-container {
    overflow: hidden;
}

.region-header, #slideshow-container, #content-container {
    overflow: hidden !important;
}

#content h2,
#content h3 {
    margin-top: 20px;
}
#content p {
    margin-top: 20px;
}
#content ul {
    list-style: disc;
}
#content ul li {
    margin-top: 15px;
    font-size: 16px;
}

div#page .article-title {
    background: #D2E2ED url(https://www.chesapeake.edu/sites/all/themes/chesapeake/assets/images/title_bg.png) center;
    background-size: cover;
    margin-bottom: 15px;
    overflow: auto;
}
div#page .article-title > div {
    background: #FFC233;
    display: block;
    float: right;
    overflow: auto;
    padding: 4% 3% 3%;
    text-align: right;
}
div#page .article-title > div h1 {
    color: white;
}

ul.inline {
    display: block;
    font-size: 14px;
    text-align: right;
    text-transform: uppercase;
    float: right;
}
ul.inline li {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
}

div.field-name-field-tags div.field-items div {
    display: inline;
    padding-left: 2px;
}
div.field-name-field-tags div.field-items div:after {
    content: ", ";
}
div.field-name-field-tags div.field-items div:last-of-type:after {
    content: "";
}

.region-left-sidebar h1 {
    color: #00529B;
    font-size: 28px;
    line-height: 40px;
}
.region-left-sidebar ul.menu {
    border: none;
    list-style: none;
    text-align: left;
}
.region-left-sidebar aside.submenu li {
    font-size: 14px;
    list-style: none;
    margin-bottom: 5px;
    overflow: auto;
}
.region-left-sidebar aside.submenu li::before {
    content: ">> ";
    color: #5ea3cf;
    float: left;
    width: 12%;
}
.region-left-sidebar aside.submenu a {
    display: block;
    float: left;
    width: 82%;
}
.region-right-sidebar h1 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 800;
    line-height: 28px;
    text-transform: uppercase;
    color: #00529B;
}
.region-right-sidebar ul {
    list-style: disc;
}
.chesapeake #content .article-title h1 {
    margin-top: 10px;
}

/* TAXONOMY LISTING
----------------------------------------------------------------------------------------------------*/

div#content-container.taxonomy h2 {
    border-top: 1px solid #D2E2ED;
    margin-top: 30px;
    padding-top: 30px;
}

div#content-container.taxonomy h2:first-of-type {
    margin-top: 0;
    border: 0;
    padding-top: 10px;
}

div#content-container.taxonomy div.field-name-field-tags {
    clear: both;
}

div#content-container.taxonomy ul.links {
    display: block;
    font-size: 14px;
    text-align: right;
    text-transform: uppercase;
}

div#content-container.taxonomy ul.links li,
div#content-container.article ul.links li {
    margin-left: 0;
    padding-left: 0;
}

div#content-container.taxonomy ul.links li[class*="comment"],
div#content-container.article ul.links li[class*="comment"] {
    display: none;
}

/* Edit tabs */
.chesapeake-pathways .tabs {
    background: #ffffff;
    margin: 15px 15px -15px 15px;
}
.chesapeake-pathways .tabs ul {
    margin-top: -10px;
}
.chesapeake-pathways .tabs ul li {}
.chesapeake-pathways .tabs ul li.active {}
.chesapeake-pathways .tabs ul li a {}
.chesapeake-pathways .tabs ul li.active a {}

/* General items */
.alert-block {
    margin: 20px 20px 0 20px;
}

.chesapeake div.views-slideshow-controls-bottom {
    left: 0;
    top: 0;
    position: absolute !important;
    z-index: 6 !important;
    height: 40px;
}
.chesapeake #featured-container .views-field-field-image,
.chesapeake #featured-container .views-field-field-event-image {
    float: left;
    height: auto;
    overflow: hidden;
    position: relative;
    width: 70%;
    max-height: 500px;
}
.chesapeake #featured-container .view .views-field-title {
    text-align: left;
    width: 29%;
}
.chesapeake #featured-container .view .views-field-field-event-date {
    text-align: left;
    width: 29%;
}
.chesapeake #featured-container .view .views-field-body {
    text-align: left;
    width: 29%;
}
.chesapeake #featured-container .view .views-field-title a {
    font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    text-transform: none;
}

/*============ new style*/
#tb-megamenu-column-11 {
    /*background-color: #ccc;*/
    margin-top: 10px;
}
body .tb-megamenu .span12.mega-col-nav .mega-inner {
    padding: 5px 10px !important;
}
.mega-group-title {
    display: inline-block;
    width: 100%;
    height: 24px;
    line-height: 20px !important;
    border: none;
    text-transform: uppercase !important;
}
.tb-megamenu-submenu.mega-group-ct.nav-child ul li a {
    background-color: transparent !important;
    padding-left: 0 !important;
}
#tb-megamenu-column-11 > div {
    padding: 5px 15px;
}
#tb-megamenu-column-11 ul li a {
    border: none !important;
}
.mega-group-title[style] {
    border: none !important;
}

ul.tb-megamenu-nav.nav.level-0.items-6 li a:hover:before {
    opacity: 1 !important;
}
ul.tb-megamenu-nav.nav.level-0.items-6 li a:before {
    position: absolute;
    left: 0;
    background: #54b4e6;
    right: 0;
    width: 100%;
    content: "";
    height: 8px;
    bottom: 0;
    opacity: 0;
    transition: all 0.3s;
}
.imgDropdwn {
    height: 100% !important;
}

#tb-megamenu-column-16 {
    float: right;
}
#tb-megamenu-column-16 .imgDropdwn1 {
    height: 120px;
    overflow: hidden;
}
#tb-megamenu-column-21 {
    float: right;
}
#ftheme .tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu{
    width: auto !important;
}
.mega-sub-group {
    margin-top: 20px;
}
.tb-megamenu-item.secure .tb-megamenu-submenu {
    left: 50% !important;
    transform: translateX(-50%);
}
.acd_n_progrms {
    width: 18% !important;
}

#content-container {
    max-width: 1350px;
    margin: 0 auto;
}

/* faculty table */
.page-about-staff-and-faculty-listing th.views-field-title {
    white-space: nowrap;
    width: 25%;
}
.page-about-staff-and-faculty-listing th.views-field-field-contact-position {
    width: 30%;
}
.page-about-staff-and-faculty-listing th.views-field-field-contact-phone-number {
    width: 20%;
}
.page-about-staff-and-faculty-listing th.views-field-field-contact-email-address {
    width: 25%;
}

/* closing yayb */
.block-yayb {
    margin: 0 15px 10px 15px;
    background: #edbf08;
    border: none;
    color: #23527c;
    padding: 1em 2em;
}
.block-yayb h2.block-title {
    background: none;
    color: #23527c;
}
.block-yayb p {
    font-size: 20px;
}

    /* non-pathways home block - moved in from __style1.css */
.prepare-careers-nopathways {
    margin: 0 15px;
    display: -webkit-box;
    background-color: #ffffff;
}
.prepare-careers-nopathways .prepare-careers-nopathways-text {
    padding: 50px;
}
.prepare-careers-nopathways .prepare-careers-nopathways-text h3 {
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 20px;
}
.prepare-careers-nopathways .prepare-careers-nopathways-text p {
    margin-bottom: 20px;
}
.prepare-careers-nopathways .prepare-careers-nopathways-img {
    padding: 0;
}
.prepare-careers-nopathways .prepare-careers-nopathways-img img {}

/*.find-path-mega {
    display: none !important;
}*/

.page-user #edit-actions {
    display: block !important;
}

/* application form */
label[for="edit-submitted-app-acadprog"] {
    display:none;
}